@component('mail::message',['site'=>$site])
# Your order was rejected.

@component('mail::table')
| Service     | Details           |
| :---------- | :---------------- |
| Account     | {{ $service->account->name }} |
| Service ID  | {{ $service->sid }} |
| Product     | {{ $service->product->name }} |
@switch($service->product->category)
@case('broadband')
| Address     | {{ is_object($service->type) ? $service->type->service_address : 'Not Supplied' }} |
@break;
@case('phone')
| Address     | {{ is_object($service->type) ? $service->type->service_address : 'Not Supplied' }} |
| Supplier Details | {{ join(':',$service->order_info) }} |
@break;
@endswitch
@endcomponent

**REASON:** {{ $reason }}

Thanks,<br>
{{ config('app.name') }}
@endcomponent